
      PROGRAM CIRC
* 
* Ypologizei to embadov kai tnv perifereia evos kuklou aktivas RADI
* 
      REAL RADI
      DATA PI,TWOPI/ 3.141592654,6.283185307/
      WRITE(*,*) 'Dwse tnv aktiva tou kuklou'
      READ(*,*) RADI
      WRITE(*,100)' H perifereia:',TWOPI*RADI
      WRITE(*,100)' To embadov:  ',PI*RADI*RADI
 100  FORMAT(A,F15.7)
      STOP
      END  
